<!DOCTYPE html>
<html>
  <head>
    <title>faucet-svc | ReDoc</title>
    <!-- needed for adaptive design -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="favicon.png">

    <!--
    ReDoc uses font options from the parent element
    So override default browser styles
    -->
    <style>
      body {
        margin: 0;
        padding: 0;
      }
    </style>
    {{redocHead}}
  </head>
  <body>
    {{redocBody}}
  </body>
</html>
